Announcement

Collapse
No announcement yet.

3.0.0 install failing at Step 6 (Importing Language)

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Lothian
    replied
    Yes, 3.0.0.

    I'll give that a try.

    Leave a comment:


  • Zachery
    replied
    What are you trying to install? vBulletin 3? We are no longer offically supporting vBulletin 3.0.x. Though I can advise that you start by reuploading all of the vbulletin files.

    Leave a comment:


  • Lothian
    started a topic 3.0.0 install failing at Step 6 (Importing Language)

    3.0.0 install failing at Step 6 (Importing Language)

    It states that it is "Importing vbulletin-language.xml"

    All I'm getting is an error message which states: Could not find phrase 'xml_error_x_at_line_y'.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X